<?php

namespace App\Http\Controllers\Client;

use \App\Http\Controllers\Controller;
use App\Helpers\Cart;

class BaseController extends Controller
{

    public function __construct()
    {
        //$this->middleware('logged');

        $cart = new Cart;
        view()->share('cart', $cart);
        $this->cart = $cart;
        parent::__construct();
    }

}
